## meta-gnome 49%2B8

=== debian/changelog ===
meta-gnome (49+8) unstable; urgency=medium

  * gnome-api-docs: Don't recommend libcairo-doc, libcanberra-doc, libtelepathy-glib-doc
  * gnome: Remove Suggests: goobox
  * Remove architecture restrictions from libreoffice packages
  * Bump dependency version numbers to 49 or equivalent

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Dec 2025 20:29:14 -0500

meta-gnome (49+7) unstable; urgency=medium

  * Switch gnome & gnome-core back to Architecture: linux-any
    because they are installable on all current release architectures

 -- Jeremy Bícha <jbicha@debian.org>  Sat, 06 Dec 2025 11:21:12 -0500

meta-gnome (49+6) unstable; urgency=medium

  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@debian.org>  Sat, 06 Dec 2025 10:48:13 -0500

meta-gnome (49+5) unstable; urgency=medium

  * gnome-api-docs: Mark as Multi-Arch: foreign
  * gnome-core: Add Depends: ibus (Closes: #1115532)
  * gnome-core: rygel-tracker is now rygel-localsearch
  * gnome-core: Add comment pointing to https://apps.gnome.org/#core
  * gnome-devel: Add comment pointing to https://apps.gnome.org/#development
  * gnome-games: Restore Depends: gnome-2048, quadrapassel
  * Remove alternate Recommends: chromium-browser since chromium is sufficient
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Dec 2025 14:51:53 -0500

meta-gnome (49+4) experimental; urgency=medium

  [ Jeremy Bícha ]
  * Rename from meta-gnome3 to meta-gnome
  * Remove epoch from source package but leave it for the binary packages
  * Convert debian/copyright to 1.0 format

  [ Simon McVittie ]
  * gnome-games: Downgrade gnome-2048 and quadrapassel to Suggests

 -- Jeremy Bícha <jbicha@debian.org>  Wed, 03 Sep 2025 09:52:33 -0400

meta-gnome3 (1:49+3.1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: switch from gnome-terminal to ptyxis (Closes: #1083283)

  [ Simon McVittie ]
  * gnome-games: Downgrade gnome-2048 and quadrapassel to Suggests

 -- Jeremy Bícha <jbicha@debian.org>  Thu, 04 Sep 2025 09:13:31 -0400

meta-gnome3 (1:49+3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Revert "Don't try to install Loupe on Ubuntu's armhf"
  * Revert "Make gnome-core recommend the low-memory-monitor daemon"
    (Closes: #1111296)

  [ Simon McVittie ]
  * gnome: Recommend wsdd.
    This was previously recommended by gvfs, but subsequently downgraded
    to a Suggests. Let's keep including WSDD support by default in a full
    GNOME desktop, but only as a Suggests in gnome-core.
  * gnome-core: Adjust sorting order (no functional change)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 11:20:54 -0400

meta-gnome3 (1:49+2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:28:12 -0400

meta-gnome3 (1:49+1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * gnome-core: Follow GNOME and switch from evince to papers
    (Closes: #1098707) and from totem to showtime
  * gnome-core: Add Depends: totem-video-thumbnailer
  * gnome: remove shotwell since loupe now has basic image editing
  * Bump Standards Version to 4.7.2

  [ Simon McVittie ]
  * gnome: Demote gnome-music from Recommends to Suggests.
    GNOME Music is still part of the Core Apps module (at least for now),
    but it isn't clear that it's desirable to install it by default when
    a Debian GNOME desktop is installed. By demoting it to Suggests,
    it will remain installed on upgraded systems but will not be part
    of new installations.
    (Closes: #1091863)
  * d/control: Sort meta-gnome-core-apps in the same order as upstream
  * d/control: Note divergences from upstream meta-gnome-core-apps,
    meta-gnome-core-shell modulesets.
    This makes it clearer which divergences are accidental (us not
    keeping up with upstream changes) and which are intentional.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Aug 2025 19:06:19 +0200

meta-gnome3 (1:48+2) unstable; urgency=medium

  * gnome-core: Recommend locales-all so that users can easily switch
    between UI languages (Closes: #832406, #1089127)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 18:04:00 -0400

meta-gnome3 (1:48+1) unstable; urgency=medium

  * Bump package versions for GNOME 48
  * Add papers as alternative for Depends: evince
  * Add showtime as alternative to Depends: totem
  * Demote totem-plugins to Recommends
  * Remove gnome-photos as alternate for Depends: shotwell

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 18:15:52 -0400

meta-gnome3 (1:47+6) unstable; urgency=medium

  [ Zhian Chen ]
  * gnome: Remove xdg-user-dirs-gtk Depends now that nautilus depends
    on it directly

  [ Jeremy Bícha ]
  * gnome: Don't try to install Loupe on Ubuntu's armhf
  * gnome-api-docs: Remove Depends: libatk1.0-doc because it's a GTK3 library
  * gnome-devel: Move d-spy & sysprof from Suggests to Depends
  * Don't depend on gnome-devel-docs since that project has been archived
    by GNOME and will be removed from Debian soon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 14:55:34 -0500

meta-gnome3 (1:47+5) unstable; urgency=medium

  * Team upload

  [ Matteo Settenvini ]
  * gnome: Demote rhythmbox from Depends to Suggests.
    rhythmbox is no longer part of the upstream "core apps" collection.
    It overlaps in functionality with gnome-music, and does not follow
    GNOME HIG guidelines. (Closes: #969289, #1027995, #1079596)

  [ Simon McVittie ]
  * gnome: Demote GNOME Music from Depends to Recommends.
    We are discussing what music player should be installed by default,
    and one option under consideration is to not install one at all,
    which I think implies that any hard dependency is too strong.
    Demoting gnome-music to Recommends means it will still be installed
    by default (at least for now), but it will be easily removable,
    for example by users who prefer Amberol, Lollypop, Rhythmbox or any
    other music player. (Helps: #1091863)

  [ Jeremy Bícha ]

