## meta-gnome 49+4

=== debian/control ===
Source: meta-gnome
Section: metapackages
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome.git
Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome

Package: gnome-core
Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
Depends:
# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
         gdm3 (>= 48) [linux-any],
         gnome-backgrounds (>= 48),
         gnome-bluetooth-sendto (>= 47) [linux-any],
# Divergence from upstream: gnome-color-manager is a Depends for gnome but only a Suggests here
         gnome-control-center (>= 47),
# Divergence from upstream: gnome-initial-setup is only a Suggests due to design mismatch with debian-installer
         gnome-keyring (>= 48),
         gnome-menus (>= 3.36),
# Divergence from upstream: security-sensitive gnome-remote-desktop is only a Recommends, allowing its removal
         gnome-session (>= 48),
         gnome-settings-daemon (>= 48),
         gnome-shell (>= 48) [linux-any],
# Divergence from upstream: gnome-tour is only a Recommends, allowing its removal if its UX is not desired
         gnome-user-docs (>= 48),
# Divergence from upstream: security-sensitive gnome-user-share is only a Recommends, allowing its removal
         orca (>= 48),
# Divergence from upstream: rygel is only a Recommends, allowing its removal
         gnome-sushi (>= 46),
         tecla (>= 47),
         adwaita-icon-theme (>= 48),
         glib-networking (>= 2.80),
         gsettings-desktop-schemas (>= 48),
# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
         baobab (>= 48),
# TODO: We don't have decibels in Debian yet, see ITP: #1100886
# Divergence from upstream: epiphany-browser replaced by firefox-esr|...|epiphany-browser and demoted to Recommends
# Divergence from upstream: evince excluded as redundant with papers (we patch GTK to use papers-previewer if available)
         gnome-calculator (>= 1:48),
         gnome-calendar (>= 48),
         gnome-characters (>= 48),
         gnome-clocks (>= 48),
         gnome-connections (>= 48),
# Divergence from upstream: we still default to gnome-terminal, but see #1083283
         gnome-terminal (>= 3.56) | gnome-console (>= 46) | ptyxis (>= 47),
         gnome-contacts (>= 48),
         gnome-disk-utility (>= 46) [linux-any],
         gnome-font-viewer (>= 48),
         gnome-logs (>= 45) [linux-any],
         gnome-maps (>= 48),
# Divergence from upstream: gnome-music intentionally excluded, see #1091863 and !10
         gnome-software (>= 48),
         gnome-system-monitor (>= 48),
         gnome-text-editor (>= 48),
         gnome-weather (>= 48),
         loupe (>= 48),
         nautilus (>= 48),
         papers (>= 48),
         showtime (>= 48),
         simple-scan (>= 46) [linux-any],
         gnome-snapshot (>= 47~),
         yelp (>= 42),
# Additional core dependencies
         cups,
         evolution-data-server (>= 3.56),
         fonts-cantarell (>= 0.303),
         gstreamer1.0-packagekit,
         gstreamer1.0-plugins-base (>= 1.24),
         gstreamer1.0-plugins-good (>= 1.24),
         gvfs-backends (>= 1.57),
         gvfs-fuse (>= 1.57) [linux-any],
         libatk-adaptor (>= 2.38),
         libcanberra-pulse,
         libglib2.0-bin,
         libpam-gnome-keyring (>= 3.36),
         pipewire-audio,
         system-config-printer-common,
         system-config-printer-udev [linux-any],
# Divergence from upstream: GNOME doesn't yet provide or recommend a video thumbnailer
         totem-video-thumbnailer,
         zenity (>= 4),
         ${misc:Depends}
Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
            gnome-remote-desktop (>= 48),
            gnome-tour (>= 48),
            gnome-user-share (>= 48),
            locales-all,
            network-manager [linux-any],
            rygel-playbin (>= 0.42) [!kfreebsd-any],
            rygel-tracker (>= 0.42) [!kfreebsd-any],
Suggests: gnome,
          gnome-color-manager (>= 3.36),
          gnome-initial-setup (>= 48),
Description: GNOME Desktop Environment -- essential components
 These are the core components of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a basic set of programs, including a file
 manager, an image viewer, a web browser, a video player and other
 tools.
 .
 It contains the official “core” modules of the GNOME desktop.

Package: gnome
Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
Depends: gnome-core (= ${binary:Version}),
         desktop-base,
         network-manager [linux-any],
# More applications
         avahi-daemon,
         evolution (>= 3.56),
         file-roller (>= 44),
         gnome-sound-recorder,
         gnome-tweaks (>= 46),
         libgsf-bin,
         libreoffice-calc [!riscv64 !mips64el !mipsel],
         libreoffice-impress [!riscv64 !mips64el !mipsel],
         libreoffice-gnome [!riscv64 !mips64el !mipsel],
         libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
         libreoffice-writer [!riscv64 !mips64el !mipsel],
         seahorse (>= 47),
# Plugins for core and apps
         cups-pk-helper (>= 0.2),
         evolution-plugins (>= 3.56),
         gstreamer1.0-libav (>= 1.26),
         gstreamer1.0-plugins-ugly (>= 1.26),
         ${misc:Depends}
Recommends:
# make help menu, hyphenation, spellchecker & thesaurus work
            hunspell-en-us,
            hyphen-en-us,
            libreoffice-help-en-us,
            mythes-en-us,
# ability for gvfs to browse for Windows 10+ SMB/CIFS shares
            wsdd,
Suggests: alacarte,
          firefox-esr-l10n-all | firefox-l10n-all,
          gnome-games,
          gnome-music (>= 47),
          goobox | sound-juicer,
          nm-connection-editor [linux-any],
          polari,
          rhythmbox (>= 3.0),
          rhythmbox-plugins,
          rhythmbox-plugin-cdrecorder [!hurd-i386],
          webext-ublock-origin-firefox | webext-ublock-origin-chromium,
Description: Full GNOME Desktop Environment, with extra components
 This is the GNOME Desktop environment, an intuitive and attractive
 desktop, with extra components.
 .
 This metapackage depends on the standard distribution of the GNOME
 desktop environment, plus a complete range of plugins and other
 applications integrating with GNOME and Debian, providing the best
 possible environment to date.

# This is custom for Debian. Historically, GNOME had a monorepo
# and releases for gnome-games but these were later split to
# separate repos and projects. Some apps like GNOME 2048 were
# never part of the monorepo but it makes sense to add them here.
Package: gnome-games
Architecture: all
Depends: aisleriot (>= 1:3.22),
         five-or-more (>= 1:3.32),
         four-in-a-row (>= 1:3.38),
         gnome-chess (>= 1:3.38),
         gnome-klotski (>= 1:3.38),
         gnome-mahjongg (>= 1:3.38),
         gnome-mines (>= 1:3.36),
         gnome-nibbles (>= 1:3.38),
         gnome-robots (>= 1:3.38),
         gnome-sudoku (>= 1:3.38),
         gnome-taquin (>= 3.38),
         gnome-tetravex (>= 1:3.38),
         hitori (>= 3.38),
         iagno (>= 1:3.38),
         lightsoff (>= 1:3.38),
         swell-foop (>= 1:3.34),
         tali (>= 1:3.38),
         ${misc:Depends}
Suggests: gnome-2048 (>= 3.38),
          quadrapassel (>= 1:3.36),
Description: games for the GNOME desktop
 These are the games from the official GNOME release. They have the look and
 feel of the GNOME desktop, but can be used without it.
 .
 Games are now split in separate packages; this metapackage brings all
 of them but they can be installed separately.

# Custom for Debian
Package: gnome-platform-devel
Architecture: all
Section: devel
Depends: gtk-doc-tools (>= 1.21),
         libadwaita-1-dev (>= 1.6),
         libgstreamer1.0-dev (>= 1.24),
         libgtk-4-dev (>= 4.16),
         meson,
         ${misc:Depends}
Recommends: gnome-api-docs
Description: GNOME development platform
 These are the development components that are part of the development
 “platform” for the GNOME Desktop environment, an intuitive and
 attractive desktop.
 .
 This metapackage depends on the recommended components to develop and
 build applications using GNOME technologies. Most of these components
 have long-term API stability guarantees.

# https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-developer-tools.bst
Package: gnome-devel
Architecture: all
Section: devel
Depends: dconf-editor (>= 45),
         devhelp (>= 43),
         d-spy (>= 48),
         gnome-boxes (>= 48),
         gnome-builder (>= 48),
         sysprof (>= 48),
         ${misc:Depends}
Recommends: gnome-platform-devel
Description: GNOME Desktop Environment -- development tools
 These are the development tools of the GNOME Desktop environment, an
 intuitive and attractive desktop.
 .
 This metapackage depends on a recommended set of applications to
 develop new programs for GNOME.

# Custom for Debian
Package: gnome-api-docs
Architecture: all
Section: doc
Depends: libadwaita-1-doc,
         libgdk-pixbuf2.0-doc,
         libglib2.0-doc,
         libgtk-4-doc,
         libpango1.0-doc,
         ${misc:Depends}
Recommends: devhelp,
            libcairo2-doc,
            libcanberra-doc,
            libnotify-doc,
            libtelepathy-glib-doc,
            libxml2-doc,
            policykit-1-doc
Suggests: gnome-core-devel,
          gstreamer1.0-doc,
          python3-doc
Description: API reference documentation for the GNOME libraries
 This metapackage brings all available API documentation for the
 libraries of the GNOME platform, as well as their important
 dependencies. This should be most of the documentation you need to
 write GNOME applications.
 .
 This documentation is best viewed within the devhelp documentation
 browser.
