## meta-gnome 49+5

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/gnome-team/meta-gnome.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome
@@ -36,6 +35,7 @@
          glib-networking (>= 2.80),
          gsettings-desktop-schemas (>= 48),
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
+# https://apps.gnome.org/#core
          baobab (>= 48),
 # TODO: We don't have decibels in Debian yet, see ITP: #1100886
 # Divergence from upstream: epiphany-browser replaced by firefox-esr|...|epiphany-browser and demoted to Recommends
@@ -45,8 +45,8 @@
          gnome-characters (>= 48),
          gnome-clocks (>= 48),
          gnome-connections (>= 48),
-# Divergence from upstream: we still default to gnome-terminal, but see #1083283
-         gnome-terminal (>= 3.56) | gnome-console (>= 46) | ptyxis (>= 47),
+# Divergence from upstream: we default to ptyxis instead of gnome-console
+         ptyxis (>= 47),
          gnome-contacts (>= 48),
          gnome-disk-utility (>= 46) [linux-any],
          gnome-font-viewer (>= 48),
@@ -73,6 +73,7 @@
          gstreamer1.0-plugins-good (>= 1.24),
          gvfs-backends (>= 1.57),
          gvfs-fuse (>= 1.57) [linux-any],
+         ibus,
          libatk-adaptor (>= 2.38),
          libcanberra-pulse,
          libglib2.0-bin,
@@ -84,14 +85,14 @@
          totem-video-thumbnailer,
          zenity (>= 4),
          ${misc:Depends}
-Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | chromium-browser | epiphany-browser | gnome-www-browser,
+Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | epiphany-browser | gnome-www-browser,
             gnome-remote-desktop (>= 48),
             gnome-tour (>= 48),
             gnome-user-share (>= 48),
             locales-all,
             network-manager [linux-any],
+            rygel-localsearch (>= 0.42) [!kfreebsd-any],
             rygel-playbin (>= 0.42) [!kfreebsd-any],
-            rygel-tracker (>= 0.42) [!kfreebsd-any],
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
           gnome-initial-setup (>= 48),
@@ -166,6 +167,7 @@
 Depends: aisleriot (>= 1:3.22),
          five-or-more (>= 1:3.32),
          four-in-a-row (>= 1:3.38),
+         gnome-2048 (>= 3.38),
          gnome-chess (>= 1:3.38),
          gnome-klotski (>= 1:3.38),
          gnome-mahjongg (>= 1:3.38),
@@ -178,11 +180,10 @@
          hitori (>= 3.38),
          iagno (>= 1:3.38),
          lightsoff (>= 1:3.38),
+         quadrapassel (>= 1:3.36),
          swell-foop (>= 1:3.34),
          tali (>= 1:3.38),
          ${misc:Depends}
-Suggests: gnome-2048 (>= 3.38),
-          quadrapassel (>= 1:3.36),
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
  feel of the GNOME desktop, but can be used without it.
@@ -211,6 +212,7 @@
  have long-term API stability guarantees.
 
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-developer-tools.bst
+# https://apps.gnome.org/#development
 Package: gnome-devel
 Architecture: all
 Section: devel
@@ -232,6 +234,7 @@
 # Custom for Debian
 Package: gnome-api-docs
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libadwaita-1-doc,
          libgdk-pixbuf2.0-doc,
