## meta-gnome 49+6

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: meta-gnome
 Section: metapackages
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Standards-Version: 4.7.2
