## meta-gnome 49+7

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://salsa.debian.org/gnome-team/meta-gnome
 
 Package: gnome-core
-Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
+Architecture: linux-any
 Depends:
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
          gdm3 (>= 48) [linux-any],
@@ -106,7 +106,7 @@
  It contains the official “core” modules of the GNOME desktop.
 
 Package: gnome
-Architecture: amd64 arm64 armhf i386 mips64el ppc64el riscv64 s390x loong64
+Architecture: linux-any
 Depends: gnome-core (= ${binary:Version}),
          desktop-base,
          network-manager [linux-any],
