## meta-gnome 49+8

=== debian/control ===
--- 
+++ 
@@ -11,72 +11,72 @@
 Architecture: linux-any
 Depends:
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-shell.bst
-         gdm3 (>= 48) [linux-any],
-         gnome-backgrounds (>= 48),
+         gdm3 (>= 49) [linux-any],
+         gnome-backgrounds (>= 49),
          gnome-bluetooth-sendto (>= 47) [linux-any],
 # Divergence from upstream: gnome-color-manager is a Depends for gnome but only a Suggests here
-         gnome-control-center (>= 47),
+         gnome-control-center (>= 49),
 # Divergence from upstream: gnome-initial-setup is only a Suggests due to design mismatch with debian-installer
          gnome-keyring (>= 48),
-         gnome-menus (>= 3.36),
+         gnome-menus (>= 3.38),
 # Divergence from upstream: security-sensitive gnome-remote-desktop is only a Recommends, allowing its removal
-         gnome-session (>= 48),
-         gnome-settings-daemon (>= 48),
-         gnome-shell (>= 48) [linux-any],
+         gnome-session (>= 49),
+         gnome-settings-daemon (>= 49),
+         gnome-shell (>= 49) [linux-any],
 # Divergence from upstream: gnome-tour is only a Recommends, allowing its removal if its UX is not desired
-         gnome-user-docs (>= 48),
+         gnome-user-docs (>= 49),
 # Divergence from upstream: security-sensitive gnome-user-share is only a Recommends, allowing its removal
-         orca (>= 48),
+         orca (>= 49),
 # Divergence from upstream: rygel is only a Recommends, allowing its removal
          gnome-sushi (>= 46),
-         tecla (>= 47),
-         adwaita-icon-theme (>= 48),
+         tecla (>= 49),
+         adwaita-icon-theme (>= 49),
          glib-networking (>= 2.80),
-         gsettings-desktop-schemas (>= 48),
+         gsettings-desktop-schemas (>= 49),
 # https://gitlab.gnome.org/GNOME/gnome-build-meta/-/tree/master/elements/core/meta-gnome-core-apps.bst
 # https://apps.gnome.org/#core
-         baobab (>= 48),
+         baobab (>= 49),
 # TODO: We don't have decibels in Debian yet, see ITP: #1100886
 # Divergence from upstream: epiphany-browser replaced by firefox-esr|...|epiphany-browser and demoted to Recommends
 # Divergence from upstream: evince excluded as redundant with papers (we patch GTK to use papers-previewer if available)
-         gnome-calculator (>= 1:48),
-         gnome-calendar (>= 48),
-         gnome-characters (>= 48),
-         gnome-clocks (>= 48),
-         gnome-connections (>= 48),
+         gnome-calculator (>= 1:49),
+         gnome-calendar (>= 49),
+         gnome-characters (>= 49),
+         gnome-clocks (>= 49),
+         gnome-connections (>= 49),
 # Divergence from upstream: we default to ptyxis instead of gnome-console
-         ptyxis (>= 47),
-         gnome-contacts (>= 48),
+         ptyxis (>= 49),
+         gnome-contacts (>= 49),
          gnome-disk-utility (>= 46) [linux-any],
-         gnome-font-viewer (>= 48),
-         gnome-logs (>= 45) [linux-any],
-         gnome-maps (>= 48),
+         gnome-font-viewer (>= 49),
+         gnome-logs (>= 49) [linux-any],
+         gnome-maps (>= 49),
 # Divergence from upstream: gnome-music intentionally excluded, see #1091863 and !10
-         gnome-software (>= 48),
-         gnome-system-monitor (>= 48),
-         gnome-text-editor (>= 48),
+         gnome-software (>= 49),
+         gnome-system-monitor (>= 49),
+         gnome-text-editor (>= 49),
          gnome-weather (>= 48),
-         loupe (>= 48),
-         nautilus (>= 48),
-         papers (>= 48),
-         showtime (>= 48),
+         loupe (>= 49),
+         nautilus (>= 49),
+         papers (>= 49),
+         showtime (>= 49),
          simple-scan (>= 46) [linux-any],
-         gnome-snapshot (>= 47~),
-         yelp (>= 42),
+         gnome-snapshot (>= 49),
+         yelp (>= 49),
 # Additional core dependencies
          cups,
          evolution-data-server (>= 3.56),
          fonts-cantarell (>= 0.303),
          gstreamer1.0-packagekit,
-         gstreamer1.0-plugins-base (>= 1.24),
-         gstreamer1.0-plugins-good (>= 1.24),
-         gvfs-backends (>= 1.57),
-         gvfs-fuse (>= 1.57) [linux-any],
+         gstreamer1.0-plugins-base (>= 1.26),
+         gstreamer1.0-plugins-good (>= 1.26),
+         gvfs-backends (>= 1.58),
+         gvfs-fuse (>= 1.58) [linux-any],
          ibus,
-         libatk-adaptor (>= 2.38),
+         libatk-adaptor (>= 2.58),
          libcanberra-pulse,
          libglib2.0-bin,
-         libpam-gnome-keyring (>= 3.36),
+         libpam-gnome-keyring (>= 48),
          pipewire-audio,
          system-config-printer-common,
          system-config-printer-udev [linux-any],
@@ -84,17 +84,17 @@
          totem-video-thumbnailer,
          zenity (>= 4),
          ${misc:Depends}
-Recommends: firefox-esr (>= 78) | firefox (>= 78) | chromium | epiphany-browser | gnome-www-browser,
-            gnome-remote-desktop (>= 48),
-            gnome-tour (>= 48),
+Recommends: firefox-esr (>= 140) | firefox (>= 140) | chromium | epiphany-browser | gnome-www-browser,
+            gnome-remote-desktop (>= 49),
+            gnome-tour (>= 49),
             gnome-user-share (>= 48),
             locales-all,
             network-manager [linux-any],
-            rygel-localsearch (>= 0.42) [!kfreebsd-any],
-            rygel-playbin (>= 0.42) [!kfreebsd-any],
+            rygel-localsearch (>= 45),
+            rygel-playbin (>= 45),
 Suggests: gnome,
           gnome-color-manager (>= 3.36),
-          gnome-initial-setup (>= 48),
+          gnome-initial-setup (>= 49),
 Description: GNOME Desktop Environment -- essential components
  These are the core components of the GNOME Desktop environment, an
  intuitive and attractive desktop.
@@ -115,13 +115,13 @@
          evolution (>= 3.56),
          file-roller (>= 44),
          gnome-sound-recorder,
-         gnome-tweaks (>= 46),
+         gnome-tweaks (>= 49),
          libgsf-bin,
-         libreoffice-calc [!riscv64 !mips64el !mipsel],
-         libreoffice-impress [!riscv64 !mips64el !mipsel],
-         libreoffice-gnome [!riscv64 !mips64el !mipsel],
-         libreoffice-gtk3 [!riscv64 !mips64el !mipsel],
-         libreoffice-writer [!riscv64 !mips64el !mipsel],
+         libreoffice-calc,
+         libreoffice-impress,
+         libreoffice-gnome,
+         libreoffice-gtk3,
+         libreoffice-writer,
          seahorse (>= 47),
 # Plugins for core and apps
          cups-pk-helper (>= 0.2),
@@ -140,13 +140,13 @@
 Suggests: alacarte,
           firefox-esr-l10n-all | firefox-l10n-all,
           gnome-games,
-          gnome-music (>= 47),
-          goobox | sound-juicer,
+          gnome-music (>= 49),
+          sound-juicer,
           nm-connection-editor [linux-any],
           polari,
           rhythmbox (>= 3.0),
-          rhythmbox-plugins,
-          rhythmbox-plugin-cdrecorder [!hurd-i386],
+          rhythmbox-plugins [linux-any],
+          rhythmbox-plugin-cdrecorder [linux-any],
           webext-ublock-origin-firefox | webext-ublock-origin-chromium,
 Description: Full GNOME Desktop Environment, with extra components
  This is the GNOME Desktop environment, an intuitive and attractive
@@ -164,24 +164,24 @@
 Package: gnome-games
 Architecture: all
 Depends: aisleriot (>= 1:3.22),
-         five-or-more (>= 1:3.32),
+         five-or-more (>= 1:48),
          four-in-a-row (>= 1:3.38),
-         gnome-2048 (>= 3.38),
-         gnome-chess (>= 1:3.38),
+         gnome-2048 (>= 49),
+         gnome-chess (>= 1:49),
          gnome-klotski (>= 1:3.38),
-         gnome-mahjongg (>= 1:3.38),
-         gnome-mines (>= 1:3.36),
-         gnome-nibbles (>= 1:3.38),
-         gnome-robots (>= 1:3.38),
-         gnome-sudoku (>= 1:3.38),
+         gnome-mahjongg (>= 1:49),
+         gnome-mines (>= 1:49),
+         gnome-nibbles (>= 1:4.4),
+         gnome-robots (>= 1:41),
+         gnome-sudoku (>= 1:49),
          gnome-taquin (>= 3.38),
          gnome-tetravex (>= 1:3.38),
-         hitori (>= 3.38),
-         iagno (>= 1:3.38),
-         lightsoff (>= 1:3.38),
-         quadrapassel (>= 1:3.36),
-         swell-foop (>= 1:3.34),
-         tali (>= 1:3.38),
+         hitori (>= 44),
+         iagno (>= 1:49),
+         lightsoff (>= 1:48),
+         quadrapassel (>= 1:49),
+         swell-foop (>= 1:48),
+         tali (>= 1:40),
          ${misc:Depends}
 Description: games for the GNOME desktop
  These are the games from the official GNOME release. They have the look and
@@ -195,9 +195,9 @@
 Architecture: all
 Section: devel
 Depends: gtk-doc-tools (>= 1.21),
-         libadwaita-1-dev (>= 1.6),
-         libgstreamer1.0-dev (>= 1.24),
-         libgtk-4-dev (>= 4.16),
+         libadwaita-1-dev (>= 1.8),
+         libgstreamer1.0-dev (>= 1.26),
+         libgtk-4-dev (>= 4.20),
          meson,
          ${misc:Depends}
 Recommends: gnome-api-docs
@@ -215,12 +215,12 @@
 Package: gnome-devel
 Architecture: all
 Section: devel
-Depends: dconf-editor (>= 45),
+Depends: dconf-editor (>= 49),
          devhelp (>= 43),
-         d-spy (>= 48),
-         gnome-boxes (>= 48),
-         gnome-builder (>= 48),
-         sysprof (>= 48),
+         d-spy (>= 49),
+         gnome-boxes (>= 49),
+         gnome-builder (>= 49),
+         sysprof (>= 49),
          ${misc:Depends}
 Recommends: gnome-platform-devel
 Description: GNOME Desktop Environment -- development tools
@@ -242,10 +242,7 @@
          libpango1.0-doc,
          ${misc:Depends}
 Recommends: devhelp,
-            libcairo2-doc,
-            libcanberra-doc,
             libnotify-doc,
-            libtelepathy-glib-doc,
             libxml2-doc,
             policykit-1-doc
 Suggests: gnome-core-devel,
