## meta-gnome 49+9

=== debian/changelog ===
meta-gnome (49+9) unstable; urgency=medium

  * Add Depends: fonts-adwaita
  * Add Depends: ibus-gtk4 (#1115532)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 23:50:02 -0500
