=== debian/control ===
--- 
+++ 
@@ -66,6 +66,7 @@
 # Additional core dependencies
          cups,
          evolution-data-server (>= 3.56),
+         fonts-adwaita (>= 49),
          fonts-cantarell (>= 0.303),
          gstreamer1.0-packagekit,
          gstreamer1.0-plugins-base (>= 1.26),
@@ -73,6 +74,7 @@
          gvfs-backends (>= 1.58),
          gvfs-fuse (>= 1.58) [linux-any],
          ibus,
+         ibus-gtk4,
          libatk-adaptor (>= 2.58),
          libcanberra-pulse,
          libglib2.0-bin,
