=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_gencontrol:
	# Add epoch to binary packages that were provided by src:meta-gnome3
	dh_gencontrol -- "-v1:$(DEB_VERSION)"
