## meta-gnome 49+10

=== debian/changelog ===
meta-gnome (49+10) unstable; urgency=medium

  * gnome: Remove Depends: fonts-cantarell
  * gnome-core: Add Recommends: gnome-software-plugin-deb, gnome-software-plugin-fwupd
  * gnome-devel: Use Depends: manuals instead of devhelp
  * gnome-api-docs: Stop recommending devhelp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Feb 2026 17:33:08 -0500
