=== debian/control ===
--- 
+++ 
@@ -67,7 +67,6 @@
          cups,
          evolution-data-server (>= 3.56),
          fonts-adwaita (>= 49),
-         fonts-cantarell (>= 0.303),
          gstreamer1.0-packagekit,
          gstreamer1.0-plugins-base (>= 1.26),
          gstreamer1.0-plugins-good (>= 1.26),
@@ -88,6 +87,8 @@
          ${misc:Depends}
 Recommends: firefox-esr (>= 140) | firefox (>= 140) | chromium | epiphany-browser | gnome-www-browser,
             gnome-remote-desktop (>= 49),
+            gnome-software-plugin-deb (>= 49),
+            gnome-software-plugin-fwupd (>= 49) [linux-any],
             gnome-tour (>= 49),
             gnome-user-share (>= 48),
             locales-all,
@@ -218,10 +219,10 @@
 Architecture: all
 Section: devel
 Depends: dconf-editor (>= 49),
-         devhelp (>= 43),
          d-spy (>= 49),
          gnome-boxes (>= 49),
          gnome-builder (>= 49),
+         manuals (>= 49),
          sysprof (>= 49),
          ${misc:Depends}
 Recommends: gnome-platform-devel
@@ -243,8 +244,7 @@
          libgtk-4-doc,
          libpango1.0-doc,
          ${misc:Depends}
-Recommends: devhelp,
-            libnotify-doc,
+Recommends: libnotify-doc,
             libxml2-doc,
             policykit-1-doc
 Suggests: gnome-core-devel,
